﻿#CertificateRequestDialog {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#CertificateRequestDialog #CertificateRequestDialogForm > .row {
    margin: 20px 10px;
}

    #CertificateRequestDialog #CertificateRequestDialogForm > .row:last-of-type {
        margin-bottom: 0;
    }

        .ui-draggable .ui-dialog-titlebar {
    display: none;
}

.ui-dialog .ui-dialog-buttonpane {
    border: none;
}

.ui-dialog .ui-dialog-buttonpane button {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
    padding: 0;
}

    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        margin: 0 15px;
    }

#CertificateRequestDialog #CertificateRequestDialogForm label.RememberMe {
    display: inline-block;
    float: right;
    font-weight: 500;
    padding: 5px 10px 5px 5px;
}

#CertificateRequestDialog #CertificateRequestDialogForm input[type=checkbox] {
    width: 24px;
    height: 24px;
    display: inline-block;
    float: right;
}

#CertificateRequestDialog #CertificateRequestDialogForm .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}